Shakes & Fidget - Das offizielle Supportforum  

Zurück   Shakes & Fidget - Das offizielle Supportforum > S&F Game & Support > Bugs & Fehlermeldungen

Hinweis

Bugs & Fehlermeldungen Meldet Bugs und beschreibt diese genau

Antwort
 
Themen-Optionen Ansicht
  #1  
Alt 08.10.2018, 14:39
Wasi Wasi ist offline
Abenteurer
 
Registriert seit: 04.12.2011
Gilde: LaWendel[s1],StrohhutPiraten[s6],Wolves[s17]
Beiträge: 405
Standard App für Handy nicht

1. Beschreibung des Bugs. Was war Deine letzte Aktion im Spiel bevor der Bug auftrat?
Playstore betreten für das Update in den News, nicht mehr möglich mit meiner Version von Android.

2. Hast Du einen Screenshot machen können?
bringt nix

3. Wann hast Du den Bug festgestellt (Datum und Uhrzeit)?
08.10.2018, 16:30

4. Wiederholte sich der Bug?
ja

5. Versionsnummer(n) des Spiels (können in den Optionen (Zahnrad anklicken)) gefunden werden.?
komme ich nicht hin

6b. Deine Appversion, Name des Geräts incl. Versionsnummer des Betriebsystems, HD- oder normale App, Internetanbindung (WLAN/mobiles Netz) und -anbieter (T-Mobile, Vodafone etc.)
V 2.86.255, Samsung Galaxy S3 Neo, Anroid 4.4.2, normale App, 16K Telekom Wlan

7. Wie lautet Dein Spielername und auf welcher Spielwelt (steht u.a. unten links im Spiel neben dem "Ausloggen" Button) trat der Bug auf?
irrelevant, da nicht mehr updatebar

8. Welche Charakterklasse spielst Du?
irrelevant, da nicht mehr updatebar

9. Welche Spielsprache hast Du eingestellt?
irrelevant, da nicht mehr updatebar

Werden jetzt Leute mit älteren Handys ausgegliedert, die nicht auf die Classic wechseln wollen?
@Ko bitte Thema auf App nicht auf älteren Handys updatebar ändern

Geändert von Wasi (08.10.2018 um 14:40 Uhr)
Mit Zitat antworten
  #2  
Alt 08.10.2018, 14:42
Benutzerbild von KO771
KO771 KO771 ist offline
International Community Manager
 
Registriert seit: 15.06.2009
Beiträge: 25.282
Standard

Dein Playstore öffnet generell nicht?
Das ist kein Fehler von uns.
__________________
Mit Zitat antworten
  #3  
Alt 08.10.2018, 14:44
Wasi Wasi ist offline
Abenteurer
 
Registriert seit: 04.12.2011
Gilde: LaWendel[s1],StrohhutPiraten[s6],Wolves[s17]
Beiträge: 405
Standard

nein der playstore sagt mir:
Dein Gerät ist nicht mit dieser Version kompatibel.

Edit:
Ist wiedermal unverständlich, ich krieg die meldung, wenn ich den Playstore öffne und shakes & fidget suche.
Nach Klick auf die App, die ich jetzt updaten sollte, steht die Meldung oben in rot da, was impliziert, dass ich mindestens Android X.x brauch, aber nicht mehr mit meinem Android geht.

Geändert von Wasi (08.10.2018 um 14:57 Uhr)
Mit Zitat antworten
Die folgenden 2 User sagen "Danke" zu Wasi für dieses Posting:
  #4  
Alt 08.10.2018, 15:20
Iagraz Iagraz ist offline
Übungspuppe
 
Registriert seit: 12.06.2018
Beiträge: 5
Standard

Im Playstore steht, dass die minimal nötige Android Version 5.0 ist.
Mit Zitat antworten
Folgende User bedankten sich bei Iagraz für das Posting:
  #5  
Alt 08.10.2018, 16:05
Benutzerbild von BoehserSteve
BoehserSteve BoehserSteve ist offline
Hero
 
Registriert seit: 31.10.2011
Beiträge: 5.113
Standard

das folgt übrigens einem Trend

Zitat:
Chrome für Android: Android 4.x Jelly Bean wird schon bald nicht mehr unterstützt – KitKat wird Mindestversion
Veröffentlicht am 6. Oktober 2018 von Jens

Googles Chrome-Browser steht für viele Plattformen zur Verfügung und unterstützt diese auch in älteren Versionen – aber natürlich nur bis zu einer gewissen Grenze. Schon bald wird man für eine Android-Version den Stecker ziehen, die noch von vielen Millionen Nutzern verwendet wird. Demnächst wird Jelly Bean nicht mehr unterstützt und hebt die Mindestvoraussetzung für den Chrome-Browser damit auf KitKat an.

Viele Android-Apps erfordern heute mindestens Android 5.0 oder gar 6.0 – für spezielle Anwendungen wie beispielsweise einige VR-Apps wird sogar das fast-noch-aktuelle Android 8.0 vorausgesetzt. Google gibt sich hingegen meist recht geduldig und unterstützt auch alte Versionen der Betriebssysteme auf allen Plattformen für recht lange Zeit. Doch irgendwann muss man natürlich auch mal loslassen können.
https://www.googlewatchblog.de/2018/...ndroid4-jelly/
__________________

http://fckaf.de
Ein URL Shorter - Er ist sehr gut!
fckaf.de
Mit Zitat antworten
Die folgenden 2 User sagen "Danke" zu BoehserSteve für dieses Posting:
  #6  
Alt 08.10.2018, 17:05
Waschbecken Waschbecken ist offline
Sheep
 
Registriert seit: 02.08.2014
Beiträge: 53
Standard

hi zusammen

Ich hab die Adroid-Version 4.4.2
Wenn ich nun die neue App installieren will,dann kommt folgende Meldung:
Dein Gerät ist nicht mit dieser Version kompatibel.

Muß ich mir nun ein neues Handy kaufen um Shakes weiterhin spielen zu können?
Mit Zitat antworten
  #7  
Alt 08.10.2018, 17:15
Benutzerbild von BoehserSteve
BoehserSteve BoehserSteve ist offline
Hero
 
Registriert seit: 31.10.2011
Beiträge: 5.113
Standard

Zitat:
Zitat von Iagraz Beitrag anzeigen
Im Playstore steht, dass die minimal nötige Android Version 5.0 ist.
spielen kannst Du mit der Classic App auch noch, so wie die Flashversion für PC ebenfalls noch ne Weile läuft, aber grundsätzlich wirst Du wohl in Zukunft um ein neueres Gerät nicht herumkommen, für PLaya lohnts zumindest nicht, neue Features in der Classicapp und in der neuen Version, wie auch in der Flashversion einzubauen, nachdem sie jahrelang an was neuem feilen, das zukunftsträchtig ist.

Solltest Du Dir kein neues Handy leisten können oder wollen und auch keinen Telefonievertrag inklusive einem neuen Handy abschliessen wollen, gibs auch gebrauchte Geräte, die mit Garantie oder Gewährleistung von Gebrauchthändlern verkauft werden oder ein Neugerät mit Raten abzahlen wie bei O2 my Handy, gibt laufend günstige Angebote, so zahle ich zum Beispiel für ein leistungsfähiges Huawei P10 Lite mit 4 GB Arbeitsspeicher monatlich 8 Euro für 24 Monate Laufzeit. Mit Android 8.0.0

eine Art Nachfolgemodell Huawei PSmart
monatlich 6,50 € für 24 Monate
Gesamtpreis: 193,00 €
einmalig 37,00
__________________

http://fckaf.de
Ein URL Shorter - Er ist sehr gut!
fckaf.de

Geändert von BoehserSteve (08.10.2018 um 17:47 Uhr)
Mit Zitat antworten
Folgende User bedankten sich bei BoehserSteve für das Posting:
  #8  
Alt 10.10.2018, 08:47
Wasi Wasi ist offline
Abenteurer
 
Registriert seit: 04.12.2011
Gilde: LaWendel[s1],StrohhutPiraten[s6],Wolves[s17]
Beiträge: 405
Standard

Das heißt aber für alle, die ein funktionierendes 4.4.2 Android haben, ist die app Geschichte ... Schade, but lets move on ... Classic war nie meins, hab es immer schön gefunden, das gleiche Aussehen wie im Spiel zu haben ...
Kann man hoffen, dass mit Unity das Ganze wiederkommt oder ist die App für unsere Uralthandys jetzt weg?
Denn Unity kann ja bis Android 4.0 unterstützen
Mit Zitat antworten
Antwort

Stichworte
app, handy, version

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.

Gehe zu


Alle Zeitangaben in WEZ +1. Es ist jetzt 09:50 Uhr.


Powered by vBulletin® Version 3.8.3 (Deutsch)
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
Copyright by 'Playa Games GmbH'